Subject: Re: I-D ACTION:draft-ietf-httpbis-auth-info-04.txt

From: Julian Reschke <[email-masked]>
Date: Tue, 07 Apr 2015 16:57:04 +0200

On 2015-03-17 08:12, Julian Reschke wrote:
> On 2015-03-12 03:30, Mark Nottingham wrote:
>> Hi Amos,
>>
>> The changelog is removed before the RFC is published, so I think we're
>> OK there.
>>
>> WRT the text, I think we can fix that by adding an equivalent proviso
>> to proxy-auth-info, e.g.,:
>>
>> """
>> The Proxy-Authentication-Info response header field is equivalent to
>> Authentication-Info, except that its semantics are defined by the
>> authentication scheme indicated by the Proxy-Authorization header
>> field of the corresponding request, and applies to proxy authentication.
>> """
>>
>> We can do that as part of LC processing (we just wanted to get this
>> change in before that because of the change IPR declaration).
>
> Done in
> <https://github.com/httpwg/http-extensions/commit/f06bc492259a5a7762fdc168bffa736dc5afcc3c>.
>
>
> Best regards, Julian

So IETF LC is over, and the IESG is already processing the document as 
of -04, without the above change. I'll thus submit this as -05, hoping 
that we don't disrupt the IESG's evaluation process :-)

Best regards, Julian